@charset "utf-8";
/* CSS Document */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {
	padding: 0px;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border: 0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-style: normal;
	line-height: 0.7em;
	font-weight: normal;
	text-transform: none;
	color: #424242;
	margin: 0px;
	top: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight:bold;
	text-transform: none;
	color: #424242;
	margin: 0px;
	text-align: left;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom:6px;
	padding-left: 0px;
}
.content {
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #424242;
	line-height: 1.4em;
	text-align: left;
	font-size: 0.86em;
}
.content a:link{
	font-style:italic;
	color:#424242;
	text-decoration:underline;
}
.content a:visited {
	color: #424242;
	text-decoration: underline;
	font-style: italic;
}
.content a:hover {
	color: #5a8bac;
	text-decoration: underline;
	font-style: italic;
}
.content a:active {
	color: #424242;
	text-decoration: underline;
	font-style: italic;
}
.copy {
	font-size: 0.7em;
	font-style:italic;
	font-weight: normal;
	color: #424242;
	line-height: 1.4em;
	text-align:left;
	display: block;
}
.copy a:link{
	color:#424242;
	text-decoration:none;
}
.copy a:visited {
	color: #424242;
	text-decoration:none;
}
.copy a:hover {
	color:#5a8bac;
	text-decoration:none;
}
.copy a:active {
	color:#424242;
	text-decoration:none;
}
.navmenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.96em;
	font-style:italic;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	line-height: 1.2em;
	
}
.submenuh{
	font-size: 1.2em;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	font-style: italic;
	line-height: 1.2em;
	text-transform: capitalize;
	text-decoration: none;
	padding-top: 0px;
	display: block;
	}
.submenu{
	font-size: 0.7em;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	font-style: italic;
	line-height: 1.3em;
	text-transform: capitalize;
	text-decoration: none;
	}
.submenu ul{
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 1em;
	text-indent: 0px;
	text-transform:none;
}	
.submenu a:link{
	color:#424242;
	text-decoration:none;
}
.submenu a:visited {
	color: #424242;
	text-decoration:none;
}
.submenu a:hover {
	color:#5a8bac;
	text-decoration:none;
}
.submenu a:active {
	color:#424242;
	text-decoration:none;
}
.submenuA{
	font-size: inherit;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #5b87a7;
	font-style: italic;
	line-height: 1.2em;
	text-transform: capitalize;
	text-decoration: none;
	}	
#gridContainer {
	width: 960px;
	height: auto;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	min-height: 1px;
	padding-right: 0px;
	padding-left: 0px;
}
#header {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	display: block;
	float: none;
	height: 125px;
	top: 0px;
}
#logo {
	position: relative;
	width: 912px;
	float: left;
	top: 23px;
	height: 69px;
	margin: 0px;
	border: none;
	left: 24px;
	background-color: #d6e9f6;
}
#navContainer {
	float: left;
	width: 962px;
	display: block;
	height: 26px;
	left: 0px;
	position: relative;
	top: 0px;
	z-index: 2500;
}
#mainNav {
	clear: none;
	float: left;
	left: 24px;
	width:912px;
}
#nav {
	float: left;
	left: 12px;
	width: 920px;
	height: 26px;
	margin-bottom: 0px;
	vertical-align: bottom;
	z-index: 3000;
	position: relative;
	top: 0px;
}
#contentContainer {
	min-height: 450px;
	float: left;
	width: 912px;
	height: auto;
	clear: both;
	position: relative;
	top: 26px;
	padding-bottom: 26px;
	background-color: #FFF;
	left: 24px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-bottom-color: #999;
	padding-top: 31px;
}
.logo {
	float:left;
}
#imagecont {
	min-height: 450px;
	height: auto;
	clear: both;
	position: relative;
	top: 0px;
	float: left;
	left: 0px;
	width: 200px;
	
}
#imagecont img {
	padding-bottom: 6px;
	float:left;
	left: 0px;
}
#contentcontmid {
	min-height: 450px;
	height: auto;
	position: relative;
	top: 0px;
	float: right;
	width: 655px;
	right: 20px;
}
#footer {
	position: relative;
	top: 33px;
	width: 100%;
	display: block;
	float: left;
	margin-left: 0px;
	height: 180px;
	background-color: #FFFFFF;
	clear: both;
}
#footerContent {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 912px;
	display: block;
	float: none;
	height: auto;
	min-height: 60px;
	top: 0px;
	padding-top: 31px;
}
#costs
{
width:100%;
border-collapse:collapse;
column-fill:balance;
}
#costs td, #costs th 
{
	font-size: 0.8em;
	border: 1px solid #999;
	padding: 5px 5px 5px 5px;
}

#costs th 
{
	font-size: 0.9em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #acc9dc;
	color: #424242;
}
#costs th.ct{
	background-color: #d6e9f6;
	font-size: 1em;
	line-height: 1.4em;
}
#costs th.ctl{
	background-color: #d6e9f6;
	font-size: 0.9em;
	line-height: 1.7em;
	font-weight: normal;
	color: #424242;
}
#costs th.ctl a:link{
	font-size: 0.9em;
	font-weight: normal;
	color: #424242;
	text-decoration: underline;
}
#costs th.ctl a:visited{
	font-weight: normal;
	color: #424242;
	text-decoration:underline;	
}
#costs th.ctl a:hover{
	font-weight: normal;
	color: #5b87a7;
	text-decoration:underline;	
}
#costs th.ctl a:active{
	font-weight: normal;
	color: #424242;
	text-decoration: underline;
}
#costs th.lf{
	text-align:left;
}
#costs tr.alt td
{
	color: #424242;
	background-color: #d6e9f6;
	column-span: all;
	border: none;
	font-size: 0.85em;
	padding-top: 6px;
	padding-bottom: 5px;
	font-weight: bold;
	border: 1px solid #999;
}
#costs tr td.rht
{
	text-align: right;
}
#costs tr td.cnt
{
	text-align:center;
}
input.urllist {
	display:none;
}
input.formnumberref {
	display:none;
}
.fmcontent {
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	color: #666;
	line-height: 3em;
	display: block;
	text-transform: uppercase;
	padding-top: 8px;
}
.fmcontent a:link{
	color:#999;
	text-decoration:none;
}
.fmcontent a:visited {
	color: #999;
	text-decoration:none;
}
.fmcontent a:hover {
	color:#0066ff;
	text-decoration:none;
}
.fmcontent a:active {
	color:#999;
	text-decoration:none;
}
